.basket-offer-items {
    max-width: 100%;
    overflow-y: hidden;
    overflow-x: auto;
}

.basket-offer-item {
    cursor: pointer;
    white-space: nowrap !important;
}

.basket-offer-item:hover {
    text-decoration: underline;
}

@media screen and (max-width: 767px) {
    .product-card .badge {
        --br-badge-font-size: 0.65em;
        /*font-size: var(--br-badge-font-size);*/
    }
}
